/******************************************************************

Stylesheet: Login Stylesheet

This stylesheet is loaded (if admin.php is setup in your
functions file) on the login page. This way you can style
the login page. It won't affect any other page, admin or front-end.

For more info, check out the codex:
http://codex.wordpress.org/Creating_Admin_Themes

******************************************************************/
body {
  background: #fff none repeat scroll 0 0 !important; }

/* the form box */
/*
This is the Wordpress logo in the admin area.
You'll have to load your own images and mess
with the width and height.
*/
.wp-core-ui .button-primary {
  background: #fff none repeat scroll 0 0; }

.login #backtoblog a, .login #nav a, .login h1 a {
  color: #ee8c1c;
  text-decoration: none; }

.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
  color: #000;
  text-decoration: none; }

.login h1 a {
  background: url(../images/login-logo.png) no-repeat top center;
  /* make sure to replace this! */
  width: 326px;
  height: 120px;
  text-indent: -9999px;
  overflow: hidden;
  padding-bottom: 15px;
  display: block; }

.login form {
  background: none;
  box-shadow: none;
  margin-left: 0;
  margin-top: 20px;
  padding: 0; }

.login label {
  color: #000; }

.login form .input, .login form input[type="checkbox"], .login input[type="text"] {
  background: none;
  border: 1px solid #000;
  box-shadow: none !important;
  border-radius: 3px; }

.wp-core-ui .button-group.button-large .button, .wp-core-ui .button.button-large {
  -moz-appearance: none;
  text-transform: uppercase;
  box-shadow: none;
  background-color: transparent;
  border-color: #000000;
  font-size: 14px !important;
  border-radius: 0;
  border-style: solid;
  border-width: 2px;
  color: #000000;
  cursor: pointer;
  display: inline-block;
  font-family: "Montserrat",sans-serif;
  font-size: 0.75em;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 1.25rem;
  padding: 20px 30px 40px 30px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: background-color 300ms ease-out 0s;
  text-shadow: none; }

.wp-core-ui .button-group.button-large .button:hover, .wp-core-ui .button.button-large:hover {
  background-color: #000;
  color: #fff;
  transition: background-color 300ms ease-out 0s; }

/*
You'll have to override some of the default styles
but since we're referencing the id, it should be easy.
*/
/* login button*/
